header:
    connecting: Verbinden
    success: "'%name%' erfolgreich mit Benutzeraccount verbunden!"
    register: "Neuen Benutzeraccount mit dem Namen '%name%' erstellen"
    registration_success: "Benutzeraccount '%username%' erfolgreich angelegt und verknüpft!"

connect:
    confirm:
        cancel: Abbrechen
        submit: Benutzeraccount verbinden
        text: "Sicher, dass Sie Ihren %service% Account '%name%' mit Ihrem aktuellen Benutzeraccount verknüpfen möchten?"
    registration:
        cancel: Abbrechen
        submit: Benutzeraccount registrieren
